(Untitled)

Qui viene disegnata un’immagine.


Commuta il pulsanti destro del Mouse USB con quello sinistro. Da impostare su ON quando si desidera utilizzare il pulsanti destro del Mouse USB per le funzioni principali quali la selezione ed il trascinamento.


Orientamento

È possibile modificare la direzione del puntatore sullo schermo muovendo il dito sul Touch Pad.


Abilita la rotellina del mouse. È possibile utilizzare la rotellina del mouse per le funzioni di Scroll e di Zoom in una applicazione.


Pulsanti

È possibile modificare numerose impostazioni dei pulsanti, quali la velocità di doppio clic o assegnare funzioni .


Funzioni

Nella scheda Funzioni sono presenti le impostazioni relative al controllo dello scorrimento e degli angoli mediante l'utilizzo della superficie del Touch Pad e dell’Assistente Web. Tali impostazioni consentono di utilizzare il Touch Pad per accedere a diverse impostazioni. È possibile, ad esempio, posizionare il dito sulla parte superiore sinistra o superiore destra del Touch Pad, quindi toglierlo in modo da effettuare un clic corrispondente al clic effettuato con il pulsante destro del mouse, eseguire un'applicazione tramite Easy Launcher, creare semplici elementi grafici e incollare dati tramite Easy Capture. È anche possibile spostare il dito lungo il margine destro o il bordo inferiore del Touch Pad per scorrere ed eseguire lo zoom. Durante l'utilizzo di tali funzioni è possibile visualizzare animazioni. Assegna angolo sinistro, Assegna angolo destro, Attiva Assistente Web, Usa scorrimento, Imposta scorrimento e Attiva feedback visivo consentono di impostare tali funzioni.


Visualizza le funzioni assegnate ai pulsanti. Per variare le funzioni, fare clic sul pulsante triangolare a destra e selezionare una funzione.


Imposta l’area di scorrimento orizzontale e verticale.


Fare clic per impostare Scroll e altre opzioni.


Impostazioni Easy Capture

Consente la modifica delle impostazioni di Easy Capture. Easy Capture è una funzionalità che consente di incollare semplici elementi grafici in un'applicazione senza dover eseguire Paintbrush. Per avviare Easy Capture, specificarlo utilizzando Assegna angolo sinistro o Assegna angolo destro nella scheda Funzioni. Per utilizzarlo, posizionare il dito sulla parte superiore sinistra o superiore destra del Touch Pad, quindi toglierlo.


Consente di impostare i suoni da riprodurre in base alle funzioni e ai movimento sul Touch Pad.


Consente di impostare il puntatore in modo che si porti automaticamente sul pulsante predefinito ogni volta che si apre una finestra di dialogo.


Movimento

Consente di modificare numerose impostazioni del puntatore.


Visualizza un elenco delle applicazioni registrate con Easy Launcher. Si noti che il pulsante Riduci a icona [image], il pulsante Chiudi [image], e il pulsante Avvia [image] non verranno visualizzati nell’elenco. L’ordine nel quale le applicazioni vengono visualizzate in questo elenco corrisponde all’ordine di visualizzazione dei pulsanti in Easy Launcher. Per aggiungere una applicazione all’elenco è possibile trascinarla nell’elenco oppure fare clic sul pulsante Nuovo.


Abilita Scroll. È possibile utilizzare il Touch Pad per simulare le funzioni di scorrimento e di Zoom della rotellina del mouse. Oltre allo scorrimento verticale, viene attivato anche lo scorrimento orizzontale. Per scorrere in verticale, passare con il dito su e giù lungo il lato destro del Touch Pad. Per lo scorrimento orizzontale, passare a sinistra e destra lungo il lato inferiore del Touch Pad. Per utilizzare la funzione Zoom, passare lungo il lato destro del Touch Pad tenendo premuto il pulsante Ctrl .


Imposta la velocità di scorrimento.


Impostazioni Easy Launcher

Consente la modifica delle impostazioni di diverse opzioni di Easy Launcher. Easy Launcher è una funzionalità che consente di eseguire facilmente le applicazioni in qualsiasi momento. Per avviare Easy Launcher, specificarlo utilizzando Assegna angolo sinistro o Assegna angolo destro nella scheda Funzioni. Per utilizzarlo, posizionare il dito sulla parte superiore sinistra o sulla parte superiore destra del Touch Pad, quindi toglierlo. È anche possibile avviare le applicazioni tramite i tasti del Touch Pad impostando Scambio pulsante nella scheda Pulsanti.


Tocco

Consente di impostare le impostazioni del tocco. Un singolo tocco leggero sul Touch Pad simula il clic del pulsante del mouse. Il doppio tocco simula un doppio clic. È possibile emulare la funzione di trascinamento eseguendo un singolo tocco, posizionando rapidamente il dito sul Touch Pad, quindi muoverlo sulla superficie. È inoltre possibile mantenere il trascinamento anche dopo avere tolto il dito dalla superficie del Touch Pad (Drag Lock).


Visualizza la zona della superficie del Touch Pad utilizzata durante le operazioni di tocco sull’angolo destro e sinistro di Scroll.


Funzioni

Questa scheda consente di impostare diverse funzioni del Touch Pad. È possibile aumentare o diminuire la velocità del puntatore, aggiungergli un'immagine traccia per agevolarne l'individuazione o impostarlo in modo che si porti automaticamente sul pulsante predefinito ogni volta che si apre una finestra di dialogo.


Specificare il tasto Incolla dell’applicazione e se si desidera mantenere l’immagine precedente.


Selezionare il comando per incollare immagini e caratteri disegnati con Easy Capture in un’applicazione. Generalmente, l’opzione Predefinito è selezionata, ma nel caso questa non fosse permessa dall’applicazione, selezionarne un’altra.


Selezionare dalla lista lo spessore di linea desiderato.


Appariranno le dimensioni di tela selezionate.


Specificare se l’immagine precedente deve essere mantenuta. Quando quest’opzione è attivata, l’immagine disegnata con Easy Capture verrà mantenuta e visualizzata alla successiva apertura di Easy Capture.


Selezionare dalla lista il colore desiderato.


Per incollare un’immagine disegnata, premere il pulsante sinistro. Per annullarla, premere il pulsante destro. Per cancellarla, premere contemporaneamente i pulsanti destro e sinistro.


Imposta le dimensioni dell'area di Cattura facile.


Specifica il numero di righe per lo scorrimento con l'Emulazione rotellina.


Specifica la funzione dell'angolo destro. Selezionare la funzione desiderata dall'elenco. Dopo averla selezionata, è possibile utilizzarla semplicemente posizionando il dito sulla parte superiore destra del Touch Pad, quindi togliendolo.


Selezionare questa opzione se non è possibile utilizzare il mouse esterno collegato. Se ancora il mouse non funziona, consultare il manuale fornito con il sistema.


Abilita l'Emulazione rotellina, che consente di simulare l'utilizzo di un mouse dotato di rotellina.


Abilita Auto Scroll.


Consente di usare le funzioni Avanti e Indietro senza spostare il puntatore. A questo fine spostare il dito verso sinistra o verso destra lungo il lato superiore del Touch Pad, quindi sollevarlo.


Consente di visualizzare animazioni durante l'utilizzo dello scorrimento, dell’Assistente Web e delle funzioni degli angoli.


Consente l'impostazione di Auto Scroll per lo scorrimento di un certo numero di righe. Mediante la casella a destra è possibile impostare il numero di righe di scorrimento.


Consente l'impostazione di Auto Scroll per lo scorrimento pagina per pagina.


Selezionare questa opzione se non è possibile utilizzare il mouse esterno collegato. Se ancora il mouse non funziona, consultare il manuale fornito con il sistema. Quando si seleziona questa casella di controllo le funzioni estese del Touch Pad vengono disabilitate.


Se si trascina il dispositivo di scorrimento verso sinistra o verso destra, è possibile rispettivamente rallentare o accelerare Quick Scroll.


Imposta il numero di righe per lo scorrimento con Auto Scroll.


Visualizza l'area di scorrimento. Le dimensioni di quest'ultima dipendono dall'altezza dell'area di scorrimento verticale e dalla larghezza dell'area di scorrimento orizzontale.


Abilita Quick Scroll.


Consente l'impostazione di Auto Scroll per lo scorrimento orizzontale o verticale.


Imposta lo stesso valore per l'altezza dell'area di scorrimento verticale e per la larghezza dell'area di scorrimento orizzontale.


Specifica la funzione dell'angolo sinistro. Selezionare la funzione desiderata dall'elenco. Dopo averla selezionata, è possibile utilizzarla semplicemente posizionando il dito sulla parte superiore sinistra del Touch Pad, quindi togliendolo.


Imposta le opzioni di Scroll. Se questa funzione è attiva, è possibile utilizzare sia Auto Scroll che Quick Scroll. Per utilizzare l'Emulazione rotellina, fare clic su questo pulsante, quindi selezionare Usa Emulazione rotellina.


Specifica la larghezza dell'area di scorrimento orizzontale.


Specifica la lunghezza dell'area di scorrimento verticale.


Per visualizzare l’icona nella barra delle applicazioni, è necessario attivarla. Quando si utilizza “Tocco angolo” o “Scroll”, toccando queste zone con un dito, si attiverà l’icona nella barra delle applicazioni.


Barra del titolo di Easy Launcher. Potrebbe essere nascosta dall’impostazione dell’opzione.


Qui viene impostato il luogo dove apparirà Easy Launcher. Le scelte possibili sono: Centro dello schermo, Posizione mouse, Posizione precedente.


Qui viene inserito il nome di un collegamento; tale nome verrà poi visualizzato nella descrizione degli strumenti.


Questa finestra di dialogo viene chiusa senza salvare le modifiche.


I tre pulsanti Riduci [image], Chiudi [image], e Avvia [image] sono nascosti.


Tenendo premuto il mouse sul pulsante di Easy Launcher per un periodo predeterminato apparirà il nome del collegamento.


Fare clic su questo pulsante per ridurre la finestra ad icona.


Viene inserito il nome file di un programma di applicazione.


Specificare un file o una cartella di programma contenente i file pertinenti. In alcuni programmi, è possibile che vengano utilizzati file che hanno collocazioni diverse. In tal caso, è necessario specificare l’ubicazione di un file.


Fare clic qui per modificare le impostazioni dettagliate di un collegamento.


Le dimensioni del pulsante icona vengono selezionate in questo elenco.


Per visualizzare l’icona nella barra delle applicazioni, è necessario attivarla.


Fare clic qui per sfogliare altri file di icone.


Per chiudere Easy Launcher, fare clic su questo pulsante.


Visualizza il pulsante per chiudere Easy Launcher.


Apparirà l’icona attualmente in uso. Se vi sono varie icone disponibili, verranno visualizzate in un elenco. Per cambiare icona, fare clic su un’altra icona o inserire un altro nome file in Nomefile.


Fare clic qui per modificare l’ordine dei pulsanti dell’applicazione in Easy Launcher. Selezionare il collegamento desiderato e spostarlo in basso o in alto di un posto alla volta usando le opzioni Su o Giù.


Qui viene impostato lo stile della finestra di Easy Launcher. Le scelte possibili sono: Standard, Orizzontale o Verticale.


Easy Launcher viene disattivato dopo un periodo predeterminato.


Fare clic su questo pulsante per visualizzare il menu di avvio.


Per cancellare un collegamento, fare clic qui sul collegamento desiderato e quindi su Cancella.


Quando si chiude questa finestra di dialogo, il file modificato viene salvato.


Imposta i parametri di visualizzazione della finestra Esecuzione facile.


Fare clic su questo pulsante per chiudere la finestra.


Inserire il nome del file contenente l’icona che si desidera usare per un collegamento. Un file può avere più di un’icona, in tal caso, è possibile scegliere un’icona dalla casella Icone correnti. Per usare un’icona contenuta in un altro file, inserire qui il nome del file o fare clic su Riferimenti.


Appare un’icona di collegamento. Per modificare le icone, fare clic su Cambia icone.


Viene visualizzata la barra del titolo di Easy Launcher.


Quando si apre il file di un programma di applicazione, specificarne i parametri.


Fare clic qui per modificare le icone dei collegamenti. Notare che cambiando un icona di collegamento l’icona dell’applicazione originale non viene modificata.


Fare clic su questo pulsante per lanciare l’applicazione.


Fare clic qui per aggiungere un collegamento. Apparirà una finestra di dialogo con i file di riferimento. Selezionare il file desiderato.


Il mouse all’interno della finestra di Easy Launcher si sposta da un centro all’altro dei pulsanti icone.


Quando si apre la finestra di dialogo, questa funzione permette al mouse di saltare al punto specificato.


Qui viene regolata la velocità di spostamento del mouse sullo schermo.


Impostando il Blocco su ON (Attivo), la velocità di movimento in orizzontale e verticale può essere sincronizzata.


Facendo clic sulla casella apparirà un riquadro d'informazione.


Qui viene regolato il periodo prima che la funzione del tocco venga riattivata, dopo inserimento da tastiera.


Questa funzione stabilisce la direzione di spostamento del mouse sullo schermo, corrispondente alla direzione in cui il dito si muove sul Touch Pad. Fare clic su [Avvia impostazione di direzione] e seguire le istruzioni.


Regola la lunghezza della traccia. Se l’opzione non può essere selezionata, questa caratteristica non è disponibile.


Qui viene regolata la velocità con la quale Touch Pad percepisce il tocco.


All’apertura della finestra di dialogo, il puntatore salta alla finestra del Menu di controllo.


Qui si seleziona il modo di rilascio di un blocco trascinamento. [Rilascio automatico] rilascia un blocco trascinamento automaticamente dopo un determinato periodo. [Rilascio con tocco o clic] rilascia un blocco trascinamento quando si tocca o si fa clic sul mouse.


Questo gruppo ha una guida per ogni argomento. Fare clic sulla casella in alto a destra di [image] e quindi sulla voce di menu desiderata.


Muovendo velocemente Touch Pad è possibile spostare il mouse più velocemente del valore di riferimento in [Velocità].


Qui è possibile decidere se usare la funzione del tocco. In caso positivo, attivare la funzione facendo clic su ON (Attiva).


Nessun tocco verrà accettato mentre si inseriscono dati da tastiera.


All’apertura della finestra di dialogo, il puntatore salta al pulsante Predefinito.


Visualizza le tracce del mouse affinché quest’ultimo risulti meglio visibile.


IME Capture is supported only in Japanese.


Regola il periodo prima che un blocco trascinamento venga rilasciato.


Toccando la parte opposta dell’angolo stabilito nell’emulazione del pulsante destro si avvia Easy Launcher.


In quest’area si prova la velocità del tocco. Toccare il riquadro: se il disegno resta immobile, trascinare la maniglia destra.


All’apertura della finestra di dialogo, il puntatore salta al centro dello schermo.


In quest’area viene provata la velocità del doppio clic. Per provare, fare clic nel riquadro: se la velocità del doppio clic è maggiore del valore di riferimento attuale, il disegno nel riquadro si muoverà; se la velocità è inferiore, il disegno resterà immobile.


Permette di usare l’emulazione del pulsante destro.


Viene regolata la velocità del doppio clic.


Dopo un trascinamento eseguito tramite tocco, lo stato di trascinamento viene mantenuto, sia che si tenga il dito premuto sul tastierino di controllo o meno.


Riporta le impostazioni attuali alle impostazioni iniziali.


Modifica il livello di accelerazione. Vi sono quattro impostazioni: Nessuna, Bassa, Media e Alta.


Vengono visualizzati i suoni già impostati. Per ascoltare un suono, fare clic sul suo nome e quindi su [Ascolta]. Per cambiare un suono, selezionarlo dall’elenco; se il suono desiderato non è nell’elenco, fare clic su [Riferimenti].


Interrompe l’esecuzione del suono.


Vi sono delle scene nelle quali è possibile impostare dei suoni. Per impostare un suono, fare clic sulla scena desiderata e selezionare il suono dall’elenco dei nomi di file sonori. Se un suono è già stato impostato per una determinata scena, apparirà questo segno: .


Fare clic qui per cercare file sonori in altre unità o cartelle.


Qui si ascolta un file sonoro. Per ascoltare un suono, fare clic sul suo nome e quindi su [Ascolta]; per interrompere l’ascolto, fare clic su [Stop].


Esegue il suono selezionato.